.sociopat
{
    position:fixed;
    right:0;
    top:350px;
    z-index:1000;
}
.sociopat .fa {
    background-color: #c2c0c0;
    color: #fff;
    font-size: 15px !important;
    line-height: 21px !important;
    padding: 0 3px;
    vertical-align: middle;
    font-size: 20px !important;
    line-height: 29px !important;
    padding: 0 5px;
    text-align: center;
    width: 29px;
    cursor: pointer;
    margin-bottom: 4px;
    display: block;

}
.soc_icons_contact
{
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    height: 28px;
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    box-shadow: 0 0 5px #ccc;
    margin: 2px 0;
    white-space: nowrap;
    position: absolute;
    right: -35px;
    top: -79px;
    z-index: 100;
    width: 100px;
}
#footer
{
    z-index:4!important;
}
.sociopat .fa:hover {
    background-color: #fff;
    color: #616161;
}
.soc_icons_contact--personal{
    width: 170px;
    top: -220px;
    right: -70px;
    background-color: #5aa946;
}
.soc_icons_contact--personal .collme{
    color: #ffffff;
}
@media (max-width:769px)
{
    .sociopat{display:none;}
}